﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30320.27
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProductMe", "ProductMe\ProductMe.csproj", "{95D19443-02BF-4E73-9913-F27489E42DD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95D19443-02BF-4E73-9913-F27489E42DD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95D19443-02BF-4E73-9913-F27489E42DD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95D19443-02BF-4E73-9913-F27489E42DD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95D19443-02BF-4E73-9913-F27489E42DD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B765F264-25FB-4A22-A4A2-AFCC53061236}
	EndGlobalSection
EndGlobal
